@charset "utf-8";
@media (min-width: 1023px) and (max-width: 1200px){
	.header{ height:200px;}
	.top .top_l{ width:70%;}
	.top .top_l img{width:100%; height:auto;}
	.pagewrap{ width:1000px;}
	.nav{ width:97%;}
	.nav2 li a{ padding:0 5px;}
	.nav2 li.nav_logo{ width:230px;}
	.nav2 li.nav_logo img{ width:100%; height:auto;}
	.nav2 li{ font-size:14px; margin-left:3px;}
	.icon_sear{ margin-right:5px;}
	/*****************************************homepage****************************/
	.home_cont01 .video{ width:52%; height:auto;}
	.home_cont01 .video img{width:100%; height:auto;}
	.home_cont01 .home_cont01_box2{background:url(/images/css/icon_order_samples.png) no-repeat scroll center 20px #ff5900; height:56px;						     padding-top:150px; font-size:28px; color:#fff; text-align:center;}
	.home_cont01 .home_cont01_fr{ width:47%;}
	.home_cont02 .home_cont02_box1{width:36.5%;height:200px; padding:13px 20px;}
	.home_cont02 .home_cont02_box1 .title{ font-size:22px; max-height:65px; margin-bottom:5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
	.home_cont02 .home_cont02_box1 .cont{font-size:22px; line-height:30px; height:100px; overflow:hidden;}
	.home_cont02 .home_cont02_box2{ width:34%; height:auto;}
	.home_cont02 .home_cont02_box2 a img{width:100%; height:auto;}
	.home_cont02 .home_cont02_box3{ width:20.5%; padding:13px 10px;height:199px;}
	.home_cont02 .home_cont02_box3 .cont{font-size:20px;line-height:30px;}
	.home_cont03 .home_cont03_box3{width:22.5%;height:200px;}
	.home_cont03 .home_cont03_box3 .item{ padding:9px 20px; height:197px; width:81.5%;}
	.home_cont03 .home_cont03_box3 .item .cont{font-size:20px;line-height:30px;}
	.home_cont03 .home_cont03_box1{ width:24.9%; height:auto;}
	.home_cont03 .home_cont03_box1 a img{width:100%; height:auto;}
	.home_cont03 .home_cont03_box2{ width:50.1%;}
	.home_cont03 .home_cont03_box2 .video{ height:auto;}
	.home_cont03 .home_cont03_box2 .video img{width:100%; height:auto;}
	.home_cont03 .home_cont03_box2 .video_lst{padding:15px 10px;width: 95.8%;font-size: 15px; height: 192px; overflow:hidden;}
	.home_cont03 .home_cont03_box2 .video_lst li{width: 37.5%; padding-left: 50px; margin-bottom:8px;}
	.enlargebtn{ margin-left:10px;background:url(/images/css/searchbtn6.png) no-repeat scroll 0 center; width:39px; height:40px;}
	.enlarge_pic .enlargetitle{ width:60%;}
	.enlarge_pic:hover .enlargetitle{ font-size:16px; padding-left:8px; line-height:30px;}
	.enlarge_pic .enlargetitle,.enlarge_pic:hover .enlargetitle{ display:inline-block; font-size:16px; color:#fff; font-weight:700; border-left:2px solid #fff;text-shadow:2px 2px 2px #000; height:31px; line-height:20px; padding-left:10px; margin-left:10px; width: 65%;}
	.enlarge_pic:hover .mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0;}
	.home_cont03 .home_cont03_box2 .video:hover .mark,.home_cont03 .home_cont03_box2 .video .mark{ display:block;}
	.detail_link{ background-size:25%;padding-left: 48px;left: 20px; line-height:normal;height: 28px;font-size: 19px;}
	/***************************************Product Infomation page*************************************/
	.product_info_l{ width:70%}
	.product_info_video{ width:100%; height:auto;}
	.product_info_video img{ width:100%; height:auto;}
	.product_info_l_cot{ padding:40px;}
	.home_cont04_box{ width:23.6%;}
	.home_cont04_box .title{ width:92%;font-size: 22px;height: 50px;line-height: 50px;}
	.home_cont04_box .home_cont04_box_lst{ width:93%;}
	.home_cont04_box .home_cont04_box_lst{ padding:20px 10px;}
	.home_cont04_box .home_cont04_box_lst li{ font-size:15px;}
	/**********************************************Events page*************************************/
	.events_cot_l{ width:76%;}
	.events_cot_l .map{width: 67%;height: 400px;}
	.events_cot_l .map img{ width:100%; height:auto;}
	.events_cot_l .map_events{width: 32%;height: 400px;}
	.events_cot_l .map_events .events_cot_r_title{ background:url(/images/css/icon_event3.png) no-repeat scroll center 15px; padding:125px 0 15px; text-align:center;  width:100%; font-size:28px;line-height:35px;}
	.events_cot_l .map_events .events_cot_r_lst{width: 85%; height: 200px;}
	.events_cot_r_lst li{ font-size: 16px;}
	.events_cot_r{width: 23%;font-size: 22px;height: 400px;}
	.events_cot_r .events_cot_r_itm{ height:48.1%;}
	.events_cot_r .events_startpacks{ background:url(/images/css/icon_order_samples6.png) no-repeat scroll center 30px; padding:120px 0 30px; }
	.events_cot_r .rep_visit{ width:100%; height:auto; background:url(/images/css/icon_rep_visit7.png) no-repeat scroll center 20px; padding:130px 0 30px;}
	.events_cot_l .mapbox{ padding:15px 20px;}
	/*************************************YOUR RESOURCES Page**************************************/
	.resources_video{width: 74.5%;}
	.resources_video_big{ width: 66.3%; height:auto;}
	.resources_video_big img{ width:100%; height:430px;}
	.resources_video .resources_video_r{width: 32.3%;height: auto;}
	.resources_video .resources_video_lst{margin: 20px 15px;height: 390px;}
	.resources_video .resources_video_lst li{ width: 59%; padding-left: 70px;margin-bottom: 17px;font-size: 15px;}
	.resources_cot_r{ width: 24.2%;font-size: 22px; height:auto;}
	.resources_cot_r_itm{ height:auto;line-height: 30px;}
	.events_startpacks{ background:url(/images/css/icon_order_samples6.png) no-repeat scroll center 35px; padding:130px 0 32px; }
    .rep_visit{ background:url(/images/css/icon_rep_visit7.png) no-repeat scroll center 35px; padding:160px 0 33px;}
	.resources_cot2_pic{width: 24%;margin-right: 12px;height: auto;}
	.resources_cot2_pic img{ width:100%; height:auto;}
	.samplebox{ width: 24%;height:auto;}
	.find_events{ background:url(/images/css/icon_event5.png) no-repeat scroll center 45px;padding:150px 0 29px;line-height:35px; text-align:center; font-size:25px; height:auto;}
	.questionnaire{ background:url(/images/css/icon_question3.png) no-repeat scroll center 30px; padding:150px 0 29px; line-height:35px;  text-align:center; font-size:19px; height:auto;}
	.product_info_l_cot img{ width:100%; height:auto;}
	/****************************************login form****************************************/
	.login_purpose{ width:40%;}
	.loginbox{ width:51%;}
	.loginbox_title2{ width:91%;}
	.capture_signin{ width:100%;}
	.capture_top{padding: 20px 35px 25px;}
	.login_tips{ font-size:15px;}
	.capture_form_footer{ padding:20px 30px 25px;}
	/******************************************map helper*********************************/
	.events_helper_l{ width:70%;}
}
@media (min-width: 767px) and (max-width:1023px){
.home_cont01 .video:hover .mark{  display:none;}
.product_info_video:hover .mark,.resources_video_big:hover .mark{display:none;}	
/*****************************************common****************************/
.container{ padding:7px;}
.pagewrap{ width:755px; margin:0 auto;}
/****header****/
.header{ height:140px; padding:15px 0 0; margin-bottom:10px;}
.top{ margin-bottom:20px;}
.top .top_l{ padding:30px 0 0 0px; float:left;}
.top .top_l img{ width:470px; height:39px;}
.top .top_r .cialis_logo img{ width:145px; height:53px;}
.top .top_r .logout{ padding-right:20px;}
.top .top_r .logout a{ font-size:12px;}
.nav{width:735px;}
.nav li{font-size:12px;}
.nav li a{ padding:0 8px;}
.nav2{ line-height:38px;}
.nav2 li{font-size:12px; margin-left:5px;}
.nav2 li.nav_logo img{ width:175px; height:19px;}
.nav2 li a{ padding:0 5px;}
.nav2 ul li a{ margin:0 5px;}
/****footer****/
.footer{ margin-top:10px;}
.footer_link{ padding:0 0 10px; font-size:11px; border-bottom:1px solid #d52b1e;}
.footer_link .fl{margin-left:15px;}
.footer_link .fr{ padding:5px 0 6px; line-height:19px; margin-right:15px;}
.footer_link .fr span{ padding:0 10px;}
.footer_copyright{padding:10px 0 15px; border-top:5px solid #000;}
.footer_copyright img{ width:100px; height:53px;}
.footer_des{ font-size:12px;}
.footer_des1{ font-size:20px;}
.footer_info{ font-size:16px;}
/*****************************************homepage****************************/
.home_container{ padding:7px;}
.home_cont01{ margin-bottom:7px; }
.home_cont01 .video{ display:none;}
.home_cont01 .video2{ width:75%; display:block;position:relative; float:left; height:auto;}
.home_cont01 .video2 a{ display:block;}
.home_cont01 .video2 img{ width:555px; height:256px;}
.playbtn{background:url(/images/css/playbtn3.png) no-repeat scroll 0 0; position:absolute;z-index:2;display:block; left:15px; bottom:15px; width:68px; height:68px;}
.home_cont01 .home_cont01_fr{ width:24%; float:right;}
.home_cont01 .home_cont01_box1{ width:100%; margin:0; overflow:hidden;}
.home_cont01 .home_cont01_box1 li{ width:100%; line-height:41px; font-size:17px; margin-bottom:7px; float:none;}
.icon_events{ background:url(/images/css/icon_event6.png) no-repeat scroll 15px 25px #4e4e53;font-size:17px; height:41px;padding:20px 15px 20px 60px; width:58%;}
.icon_repvisit{ background:url(/images/css/icon_rep_visit8.png) no-repeat scroll 15px 25px #4e4e53;  font-size:18px;height:41px;padding:20px 15px 20px 50px;width:63%;}
.home_cont01 .home_cont01_box2{width:60%;background:url(/images/css/icon_order_samples7.png) no-repeat scroll 13px 25px #ff5900; padding:20px 10px 19px 62px; font-size:17px; height:41px; line-height:41px; text-align:left;}
.home_cont02{ margin-bottom:7px;}
.home_cont02 .home_cont02_box1{ width:273px; height:134px; padding:15px;}
.home_cont02 .home_cont02_box1 .title{ font-size:17px; height:30px;}
.home_cont02 .home_cont02_box1 .cont{ height:65px;font-size:17px; line-height:20px; margin-bottom:8px;}
.detail_link{ background:url(/images/css/icon_arrow01-3.png) no-repeat scroll 0 0; padding-left:50px;  height:27px;font-size:12px; line-height:27px;left:15px; bottom:15px;}
.home_cont02 .home_cont02_box2{ width:243px; height:165px; float:left; margin:0 7px;}
.home_cont02 .home_cont02_box2 a{ display:block; position:relative;}
.home_cont02 .home_cont02_box2 a img{ width:243px; height:164px;}
.home_cont02 .home_cont02_box2 a .enlargebtn,.enlargebtn{ background:url(/images/css/searchbtn4.png) no-repeat scroll 0 0;left:8px; bottom:8px; z-index:2; width:30px; height:35px;margin-bottom: 8px;margin-left: 8px;}
.home_cont02 .home_cont02_box2 a:hover .enlargebtn,.enlargebtn:hover{ background:url(/images/css/searchbtn4.png) no-repeat scroll 0 0;left:15px; bottom:15px; z-index:2; width:30px; height:31px;}
.enlarge_pic .enlargetitle,.enlarge_pic:hover .enlargetitle{ display:inline-block; font-size:12px; color:#fff; font-weight:700; border-left:2px solid #fff;text-shadow:2px 2px 2px #000; height:31px; line-height:15px; padding-left:10px; margin-left:10px; width: 65%;}
.enlarge_pic:hover .mark{background:url(/images/css/opacity_30.png) repeat scroll 0 0;}
.home_cont02 .home_cont02_box3{ width:151px; height:135px;padding:15px;}
.home_cont02 .home_cont02_box3 .cont{ height:85px; overflow:hidden; text-overflow:ellipsis;font-size:17px; line-height:20px; margin-bottom:8px;}
.home_cont03{ margin-bottom:7px;}
.home_cont03 .home_cont03_box1{ width:179px; height:337px; float:left;}
.home_cont03 .home_cont03_box1 a{ display:block; position:relative;}
.home_cont03 .home_cont03_box1 a img{ width:179px; height:337px;}
.home_cont03 .home_cont03_box1 a:hover .enlargebtn{ left:8px; bottom:8px;}
.home_cont03 .home_cont03_box2{width:367px; margin:0 7px;}
.home_cont03 .home_cont03_box2 .video{ height:165px; margin-bottom:7px;}
.home_cont03 .home_cont03_box2 .video img{ width:367px; height:165px;}
.home_cont03 .home_cont03_box2 .video_lst{ height:145px; width:92%; padding:10px 15px; float:left; font-size:11px;}
.home_cont03 .home_cont03_box2 .video_lst li{ background:url(/images/css/icon_video04.png) no-repeat scroll 0 0; padding-left:45px; height:27px; line-height:14px; margin-bottom:10px; width:35%; }
.home_cont03 .home_cont03_box2 .video_lst li:nth-child(odd){margin-left:10px;}
.home_cont03 .home_cont03_box3{ width:179px; float:right;}
.home_cont03 .home_cont03_box3 .item{height:135px; position:relative; padding:15px; width:83%; color:#fff; margin:0 0 7px 0;}
.home_cont03 .home_cont03_box3 .item .cont{ height:85px;font-size:17px;line-height:20px;}
.home_cont03 .home_cont03_box3 .item:last-child{ margin:0;}
.home_cont04{ margin-left:-7px; zoom:1;}
.home_cont04_box{ width:24.06%; margin-left:7px; float:left;}
.home_cont04_box .title{ background:url(/images/css/titlebg02.png) no-repeat scroll  0 0; width:164px; height:36px; line-height:36px; font-size:17px;margin-bottom:4px; padding-left:15px;}
.home_cont04_box .home_cont04_box_lst{ width:150px; height:99px; background-color:#fff; padding:14px;}
.home_cont04_box .home_cont04_box_lst li{ background:url(/images/css/icon_arrow02-7.png) no-repeat scroll 0 0; padding-left:38px; font-size:11px; line-height:18px; margin-bottom:8px;}
.home_cont03 .home_cont03_box2 .video:hover .mark,.home_cont03 .home_cont03_box2 .video .mark{ display:block;}
.mark span{ left: 95px;font-size: 12px;bottom: 35px;}
.home_cont03 .home_cont03_box2 .video_lst .vedio_des{ height:30px; line-height:30px; margin-bottom:10px;}
/**********************************************Events page*************************************/
.events_cot{ margin-bottom:7px;}
.events_cot_l{ width:554px;}
.events_cot_l .map{ width:368px; height:338px;}
.events_cot_l .mapbox{ width:80%; background-color:#fff; padding:15px; position:absolute; top:5%; left:5%;}
.events_cot_l .mapbox h2{ font-size:17px; font-weight:700; margin-bottom:5px; line-height:25px;}
.events_cot_l .mapbox .desc{ font-size:11px;}
.events_cot_l .mapbox .desc2{ font-size:11px;}
.events_cot_l .mapbox .moreinfo{ background:url(/images/css/icon_arrow02-6.png) no-repeat scroll right 0; padding-right:40px; font-size:12px; line-height:19px; }
.events_cot_l .mapbox .direction{ font-size:12px;}
.events_cot_l .map img{ width:100%; height:auto;}
.events_cot_l .map_events{width:179px; height:338px;}
.events_cot_l .map_events .events_cot_r_title{ background:url(/images/css/icon_event4.png) no-repeat scroll center 18px; padding:85px 0 10px; width:100%;line-height:30px; font-size:18px;}
.events_cot_l .map_events .events_cot_r_lst{width:83%; height:200px;margin:0 15px; }
.events_cot_r_lst li{ font-size:12px;line-height:20px; margin-top:10px;}
.events_cot_r{ width:180px; height:338px; float:right; font-size:18px;}
.events_cot_r .events_cot_r_itm{height:48.9%; line-height:45px;}
.events_cot_r .events_startpacks{background:url(/images/css/icon_order_samples6.png) no-repeat scroll center 25px; padding:110px 0 15px; font-size:18px; line-height:30px;}
.events_cot_r .rep_visit{background:url(/images/css/icon_rep_visit6.png) no-repeat scroll center 25px; padding:120px 0 15px; line-height:30px;}
#map-canvas{ width:100%;height:677px;}
.events_cot_r .events_cot_r_itm.marg_b15{ margin-bottom:8px;}
/***************************************Resources page*************************************/
.resources_video{ width:49.5%; float:left;}
.resources_video_big{ width:100%; height:227px; overflow:hidden; float:left; position:relative;}
.resources_video_big img{ width:368px;  height:227px;}
.resources_video .resources_video_r{width:100%; height:102px;float:right; margin-top:7px;}
.resources_video .resources_video_lst{ margin:15px; height:72px;}
.resources_video .resources_video_lst li{ background:url(/images/css/icon_video04.png) no-repeat scroll 0 0; padding-left:44px; height:27px; line-height:13px; margin-bottom:9px; width:30%; float:left; font-size:11px; margin-left:8px;}
.resources_cot{ margin-bottom:7px;}
.resources_cot_r{width:49.5%; height:336px; font-size:18px;}
.resources_cot_r .resources_cot_r_itm{ width:100%; height:49%; line-height:60px; font-size:18px; margin-bottom:7px;}
.resources_cot_r .resources_cot_r_itm:last-child{ margin-bottom:0;}
.events_startpacks{ width:100%; height:auto; background:url(/images/css/icon_order_samples6.png) no-repeat scroll center 25px; padding:110px 0 15px; font-size:18px; line-height:30px;}
.rep_visit{ width:100%; height:auto; background:url(/images/css/icon_rep_visit6.png) no-repeat scroll center 25px; padding:120px 0 15px; line-height:30px;}
.resources_cot2{ margin-bottom:7px;}
.resources_cot2_pic{ width:180px; height:165px; margin-right:7px; float:left;}
.resources_cot2_pic img{ width:100%; height:auto;} 
.resources_cot2_pic a{ display:block; position:relative;}
.resources_cot2_pic .enlarge_pic .enlargetitle{ width:60%; line-height:15px;}
.samplebox{width:180px; height:165px;}
.questionnaire{ background:url(/images/css/icon_question2.png) no-repeat scroll center 25px; width:100%; padding:110px 0 12px; height:35px; line-height:35px;font-size:13px; font-weight:700;}
.marg_l14{margin-left:7px;}
.find_events{ background:url(/images/css/icon_event4.png) no-repeat scroll center 32px; width:100%; padding:110px 0 12px; height:35px; line-height:35px; font-size:18px;}
.resources_video .resources_video_lst li{ width:100%;}
/***************************************content page*************************************/
.product_info_l{ width:555px; float:left;}
.product_info_video{ width:100%; height:337px; position:relative;}
.product_info_video img{ width:100%; height:337px;}
.product_info_r{ width:180px;font-size:18px;}
.product_info_r_box{ width:100%; margin-bottom:7px;}
.product_info_r_box .title{ background:url(/images/css/titlebg02.png) no-repeat scroll  0 0; width:100%; height:36px; line-height:36px; font-size:18px; margin-bottom:7px; padding-left:14px;}
.product_info_r_box .product_info_r_box_lst{ width:150px; height:auto; background-color:#fff; padding:15px;}
.product_info_r_box .product_info_r_box_lst li{ background:url(/images/css/icon_arrow02-7.png) no-repeat scroll 0 0; padding-left:35px; font-size:11px; line-height:17px; margin-bottom:5px; font-weight:700;}
.product_info_r_box .product_info_r_box_lst li a{ color:#000;text-decoration: none;}
.product_info_l_cot{ margin-top:7px; background-color:#fff; padding:20px 25px; color:#4d4e53; font-size:12px;}
.product_info_l_cot .bigtitl{ font-size:17.5px; color:#000; font-weight:700; line-height:25px; margin-bottom:10px; text-transform:uppercase;}
.product_info_l_cot strong{ display:block; font-size:12px; color:#000; margin-bottom:10px;}
.product_info_l_cot p{ margin-bottom:7px; font-size:12px; line-height:20px;}
.product_info_l_cot .tips_item strong{ font-size:12px; color:#4d4e53;}
.product_info_l_cot a{color:#4d4e53; font-size:12px; font-weight:700; display:inline;}
.product_info_l_cot .small_cot{ font-size:12px; color:#aaaaaa; line-height:18px;}
.content_lst,.content_lst2{ margin-bottom:7px;}
.content_lst li{ line-height:20px;}
.content_lst2 li{ line-height:20px;}
.content_reference strong{ margin-bottom:7px;}
.content_reference p{ margin-bottom:7px;}
.content_lst3{ line-height:20px;}
.resources_cot_r_itm.marg_b15{ margin-bottom:7px;}
.product_info_l_cot img{ max-width:495px; height:auto;}
/****************************************login form****************************************/
	.login_wrap{ height:420px;}
	.login_container{ padding:10px;}
	.login_top .login_top_l img{ width:470px; height:39px; max-width:100%;}
	.login_header{ height:130px;}
	.login_purpose{ width:272px; font-size:12px; line-height:17px;padding:25px 15px; height:370px;}
	.login_purpose .title{ font-size:18px; margin-bottom:8px; height:25px; line-height:25px;}
	.loginbox{width:427px;}
	.loginbox_title2{ width:413px;}
	.capture_signin{ width:100%; height:457px;}
	.capture_top{padding:28px 20px;}
	.login_tips{ font-size:12px; line-height:20px;}
	.capture_form_footer{ padding:20px 30px 25px;}
	.loginbox_title1{ background:url(/images/css/titlebg_left5.png) no-repeat scroll 0 0; width:14px; height:37px; float:left;}
	.loginbox_title2{ width:403px; height:37px; line-height:37px; background-color:#d52b1e; font-size:18px;padding-left: 10px;}
	.capture_form_item .capture_text_input{ height:35px; font-size:13px;}
	.janrain-capture-ui .capture_form_item{ margin-bottom:5px;}
	.capture_rightText{ line-height:30px;}
	.login_button_box{width: 120px;}
	.capture_rightText .sso_logo{margin-right: 5px; height:30px; padding:0;}
	.sso_logo > img{width: 80%; height:auto;}
	.capture_rightText button.capture_btn, .janrain-capture-ui .capture_rightText .capture_btn.capture_processing{height: 30px;line-height: 30px;font-size: 13px;}
	.capture_rightText .forgotPassword{ font-size:12px;}
	.capture_form_footer{ padding:15px 25px;}
	.registerbtn{ background:url(/images/css/icon_arrow01-3.png) no-repeat scroll 0 0; padding-left:45px;  height:27px; font-size:13px; line-height:27px; color:#fff; font-weight:700; margin-bottom:5px;}
	.capture_form_footer p{ font-size:11px;}
	.capture_signin{ height:376px;}
/******************************form**************************/
.starter_pack_form{ width:294px;}
.starter_pack_form_titl{ font-size:18px; height:33px;}
.starter_pack_form_titl1{background:url(/images/css/titlebg_left4.png) no-repeat scroll 0 0; width:15px; height:33px;}
.starter_pack_form_titl2{width:94.6%;height:33px; line-height:33px;}
.starter_pack_form_cot{ margin-top:3px; padding:20px 25px;}
.starter_pack_form_cot .form_title{ font-size:13px; line-height:25px;}
.starter_pack_form_cot .form_value{ font-size:12px;}
.has-js .label_check, .has-js .label_radio{ font-size:12px; line-height:22px;}
.has-js .label_radio{ background:url(/images/css/radiobg2.png) no-repeat scroll 0 0px;line-height:20px; margin-bottom:10px; padding-left:30px;}
.has-js label.r_on {background:url(/images/css/radiobg2.png) no-repeat scroll 0 -134px;}
.formbtn01{background:url(/images/css/icon_arrow02-7.png) no-repeat scroll 0 0;line-height: 18px; font-size: 13px;padding-left: 35px; margin-top:10px;}
.has-js .label_check{ background:url(/images/css/checkbg2.png) no-repeat scroll 0 -2px; padding-left:25px; line-height:18px;}
.has-js .c_on{ background:url(/images/css/checkbg2.png) no-repeat scroll 0 -186px;}
.starter_pack_form_cot .form_value{ line-height:25px;}
.inputstyle01{font-size: 12px;padding: 5px;}
#LillyChat{ display:none;}
}
@media (min-width: 767px) and (max-width:890px){
	.nav2 li{font-size:11px; margin-left:0px;}
    #LillyChat{ display:none;}
}
@media (max-width:767px){
/*****************************************common****************************/
.container{ padding:5px;}
.pagewrap{ width:98%; margin:0 auto; padding:4px;}
.header{ margin:0; padding:0;height:auto;}
.header_phone_lst,.header_phone_logout,.header_phone_logo{ display:block;}
.top,.nav,.home_cont01,.home_cont02,.home_cont03,.home_cont04,.tablet_nav,.nav2,.nav3{ display:none;}
.header_phone_lst{ background-color:#000; padding:5px 6px 5px 0;}
.header_phone_lst li{ width:48.97%; margin-left:6px; float:left; background-color:#ff5900; line-height:39px;}
.header_phone_lst li a{ display:block; font-size:28px; color:#fff;}
.header_phone_lst li span{ display:inline-block}
.header_phone_lst li .rep_vist{ margin:14px 16px 15px 25px; background:url(/images/css/icon_rep_visit3.png) no-repeat scroll 0 0; height:42px; padding-left:75px;}
.header_phone_lst li .start_packs{ margin:16px 14px 13px 20px; background:url(/images/css/starterpacks.png) no-repeat scroll 0 0; height:42px; padding-left:75px;}
.header_phone_logout{ height:25px; margin:10px 0; text-align:right; padding:0 30px; font-size:16px;}
.header_phone_logout a{color: #bbb8b8;}
.header_phone_logo{ margin:10px 0 15px; text-align:center;}
.header_phone_logo img{ width:550px; height:45px;}
.nav3{ line-height:14px; display:block; background-color:#fff; width:100%;}
.nav3 li{ width:100%;}
.nav3 .fl{ width:80%;}
.nav3 .fr{ width:10%;}
.nav3 li a{ color:#707070; display:block;font-size: 28px;height: 58px;line-height: 58px;padding: 0 35px;}
.icon_dropdown{ background:url(/images/css/icon_menu.png) no-repeat scroll 0 0; width:20px; height:17px; display:inline-block; margin-left:10px;}
.nav3 .icon_search{ background:url(/images/css/icon_search2.png) no-repeat scroll 0 0;  width:25px; height:22px; margin: 20px 15px 0 0;}
.nav3 .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; border-top:1px solid #bfbfbf;}
.nav3 .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 35px;width: 90%; }
.nav3 .nav3_droplist li a{ color:#707070;padding: 0; font-size:16px; height:46px;line-height:46px;}
.nav3 .nav3_droplist li .icon_sear,.nav3 .nav3_droplist li .icon_dropdown{ float:right; display:inline-block; margin:17px 0 0 0;}
.nav3_togglebg{ background-color:#d2d2d2; border-radius:3px;}
.nav3_togglebg li a{ font-weight:700;}
.nav3_togglebg .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; background-color:#ebebeb;border-bottom:1px solid #bfbfbf; overflow:hidden;}
.nav3_togglebg .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 35px;width: 40.35%; float:left; border:1px solid #bfbfbf; border-bottom:medium none; }
.nav3_togglebg .nav3_droplist li a{ color:#707070;padding: 0; font-size:16px; height:46px;line-height:46px;}
.nav3_togglebg .nav3_droplist li:first-child{ display:none;}
.nav3_togglebg .nav3_droplist li:nth-child(odd){ border-left:medium none;}
.nav3 .nav3_droplist ul{ display:none;}
.nav4{ line-height:14px; display:none; background-color:#fff; width:100%;}
.nav4 li{ width:100%;}
.nav4 li.fl{box-shadow: 1px 1px 3px #333;z-index: 100;}
.nav4 li a{ color:#707070; display:block;font-size: 28px;height: 58px;line-height: 58px;padding: 0 35px;}
.nav4 .nav4_droplist,.nav3 .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; z-index:999;}
.nav4 .nav4_droplist li,.nav3 .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;width: 100%; }
.nav3 .nav3_droplist li{line-height:14px; border-bottom:1px solid #bfbfbf;width: 100%; padding:0;}
.nav4 .nav4_droplist li a,.nav3 .nav3_droplist li a{ color:#707070;font-size:16px; height:46px;line-height:46px;padding: 0 20px; cursor:pointer;}
.nav4 .nav4_droplist li .icon_sear,.nav4 .nav4_droplist li .icon_dropdown,.nav3 .nav3_droplist li .icon_sear,.nav3 .nav3_droplist li .icon_dropdown{ float:right; display:inline-block; margin:17px 0 0 0;}
.nav4_droplist ul,.nav3_droplist ul{ border-top:1px solid #bfbfbf; background-color:#ebebeb;}
.footer_link{ padding: 0 0 10px;}
.footer_copyright{ padding:10px 0;}
.footer_copyright img{ width:125px; height:67px;}
.footer_link .fl{ float:right; width:47%; margin:0 10px 0 0; line-height:18px;}
.footer_link .fr{float:left; width:47%; margin:0 0 0 10px;padding:5px 0;}
/*****************************************common****************************/
.container{ padding:5px;}
.pagewrap{ width:98%; margin:0 auto; padding:4px;}
.header{ margin:0; padding:0;height:auto;}
.header_phone_lst,.header_phone_logout,.header_phone_logo{ display:block;}
.top,.nav,.home_cont01,.home_cont02,.home_cont03,.home_cont04,.tablet_nav,.nav2,.nav3{ display:none;}
.header_phone_lst{ background-color:#000; padding:5px 6px 5px 0;}
.header_phone_lst li{ width:48.97%; margin-left:6px; float:left; background-color:#ff5900; line-height:39px;}
.header_phone_lst li a{ display:block; font-size:28px; color:#fff;}
.header_phone_lst li span{ display:inline-block}
.header_phone_lst li .rep_vist{ margin:14px 16px 15px 25px; background:url(/images/css/icon_rep_visit3.png) no-repeat scroll 0 0; height:42px; padding-left:75px;}
.header_phone_lst li .start_packs{ margin:16px 14px 13px 20px; background:url(/images/css/starterpacks.png) no-repeat scroll 0 0; height:42px; padding-left:75px;}
.header_phone_logout{ height:25px; margin:10px 0; text-align:right; padding:0 30px; font-size:16px;}
.header_phone_logout a{color: #bbb8b8;}
.header_phone_logo{ margin:10px 0 15px; text-align:center;}
.header_phone_logo img{ width:550px; height:45px;}
.nav3{ line-height:14px; display:block; background-color:#fff; width:100%;}
.nav3 li{ width:100%;}
.nav3 .fl{ width:80%;}
.nav3 .fr{ width:10%;}
.nav3 li a{ color:#707070; display:block;font-size: 28px;height: 58px;line-height: 58px;padding: 0 35px;}
.icon_dropdown{ background:url(/images/css/icon_menu.png) no-repeat scroll 0 0; width:20px; height:17px; display:inline-block; margin-left:10px;}
.nav3 .icon_search{ background:url(/images/css/icon_search2.png) no-repeat scroll 0 0;  width:25px; height:22px; margin: 20px 15px 0 0;}
.nav3 .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; border-top:1px solid #bfbfbf;}
.nav3 .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 35px;width: 90%; }
.nav3 .nav3_droplist li a{ color:#707070;padding: 0; font-size:16px; height:46px;line-height:46px;}
.nav3 .nav3_droplist li .icon_sear,.nav3 .nav3_droplist li .icon_dropdown{ float:right; display:inline-block; margin:17px 0 0 0;}
.nav3_togglebg{ background-color:#d2d2d2; border-radius:3px;}
.nav3_togglebg li a{ font-weight:700;}
.nav3_togglebg .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; background-color:#ebebeb;border-bottom:1px solid #bfbfbf; overflow:hidden;}
.nav3_togglebg .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 35px;width: 40.35%; float:left; border:1px solid #bfbfbf; border-bottom:medium none; }
.nav3_togglebg .nav3_droplist li a{ color:#707070;padding: 0; font-size:16px; height:46px;line-height:46px;}
.nav3_togglebg .nav3_droplist li:first-child{ display:none;}
.nav3_togglebg .nav3_droplist li:nth-child(odd){ border-left:medium none;}
.nav3 .nav3_droplist ul{ display:none;}
.nav4{ line-height:14px; display:none; background-color:#fff; width:100%;}
.nav4 li{ width:100%;}
.nav4 li.fl{box-shadow: 1px 1px 3px #333;z-index: 100;}
.nav4 li a{ color:#707070; display:block;font-size: 28px;height: 58px;line-height: 58px;padding: 0 35px;}
.nav4 .nav4_droplist,.nav3 .nav3_droplist{ width:100%; font-size:16px; display:none; float:left; z-index:999;}
.nav4 .nav4_droplist li,.nav3 .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;width: 100%; }
.nav3 .nav3_droplist li{line-height:14px; border-bottom:1px solid #bfbfbf;width: 100%; padding:0;}
.nav4 .nav4_droplist li a,.nav3 .nav3_droplist li a{ color:#707070;font-size:16px; height:46px;line-height:46px;padding: 0 20px; cursor:pointer;}
.nav4 .nav4_droplist li .icon_sear,.nav4 .nav4_droplist li .icon_dropdown,.nav3 .nav3_droplist li .icon_sear,.nav3 .nav3_droplist li .icon_dropdown{ float:right; display:inline-block; margin:17px 0 0 0;}
.nav4_droplist ul,.nav3_droplist ul{ border-top:1px solid #bfbfbf; background-color:#ebebeb;}
.footer_link{ padding: 0 0 10px;}
.footer_copyright{ padding:10px 0;}
.footer_copyright img{ width:125px; height:67px;}
.footer_link .fl{ float:right; width:47%; margin:0 10px 0 0; line-height:18px;}
.footer_link .fr{float:left; width:47%; margin:0 0 0 10px;padding:5px 0;}
/*****************************************homepage****************************/
.home_container{ padding:5px;}
.home_phone{ display:block;}
.home_phone_pic{ width:100%; height:140px; position:relative; margin-bottom:5px;}
.home_phone_pic a{ display:block;}
.home_phone_pic img{ width:100%; height:140px;}
.enlargebtn2{ width:100%; background:url(/images/css/searchbtn2.png) no-repeat scroll right 0; height:49px; display:block; position:absolute; right:20px; bottom:15px; z-index:2; text-align:right;}
.enlargebtn2 img{width:63px; height:49px;}
.home_phone_title01{ background-color:#4d4e53; /*height:57px;*/ height:auto;font-size:25px; color:#fff; font-weight:700; margin-bottom:5px; cursor:pointer; overflow:hidden;}
.home_phone_title01 a{ display:block; color:#fff; padding:8px 0; line-height:41px; }
.home_phone_title01 a:after {clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
.home_phone_title01 .titl{ margin-left:15px; float:left; width:80%;}
.home_phone_title01 .arrow{ margin-right:15px; float:right;}
.home_phone_title02{ background-color:#ff5900; height:41px; line-height:41px; padding:8px 0; font-size:28px; color:#fff; margin-bottom:5px;position: relative;}
.home_phone_title02 a{ display:block; color:#fff;}
.home_phone_title02 .titl{ margin-left:25px; position:absolute; left:0;top:8px;}
.home_phone_title02:before{content: ""; position: absolute; top: 0;left: 0;border-bottom: 25px solid #ff5900;border-left: 29px solid #000;width: 42px;height: 0; }  
.home_phone_title02:after {content: "";position: absolute;bottom: 0;left: 0; border-top: 25px solid #ff5900;}
.home_phone_video{ background-color:#4d4e53;font-size: 25px; margin-bottom:5px;width: 100%; padding:20px 0;}
.home_phone_video_lst{ height:220px; margin:0 20px; }
.home_phone_video_lst li{ background:url(/images/css/icon_video01.png) no-repeat scroll 0 0; padding-left:72px; height:40px; line-height:40px; margin-bottom:15px;}
.home_phone_video_lst li a{ color:#fff; display:block;}
/**********************************************Events page*************************************/
.events_cot_l{ width:100%;}
.events_cot_l .map{ width:100%; margin-bottom:5px; height:auto;}
.events_cot_l .map img{ width:100%; height:auto;}
.events_cot_l .mapbox{ display:block; width:95%; background-color:#fff; padding:20px 25px; margin:5px 0 0 0; position:static;box-shadow: 0px 0px 0px #000;}
.events_cot_l .mapbox h2{ font-size:28px; margin-bottom:10px; font-weight:500; line-height:30px;}
.events_cot_l .mapbox .desc{ font-size:15px; line-height:19px; margin-bottom:8px;}
.events_cot_l .mapbox .desc2{ font-size:15px; color:#707070; margin-bottom:10px;line-height:22px;}
.events_cot_l .mapbox .desc2 span{ display:block;}
.events_cot_l .mapbox .desc2 a{color:#707070; text-decoration:underline;}
.events_cot_l .mapbox .moreinfo{ background:url(/images/css/icon_arrow02-4.png) no-repeat scroll right 0; padding-right:77px; font-size:17px; font-weight:700; line-height:35px; text-align:right;}
.events_cot_l .map_events{width:100%; height:auto;}
.events_cot_l .map_events .events_cot_r_title{ display:none;}
.events_cot_l .map_events .events_cot_r_lst{width:95%; height:298px;}
.events_cot_r_lst li{ font-size:20px;}
.events_cot_r{ display:none;}
/***************************************Resources page*************************************/
.resources_cot,.resources_cot2{ display:none;}
/***************************************Product Infomation page*************************************/
.product_info_l{ width:100%; float:none;}
.product_info_video{ width:100%; height:363px; position:relative;}
.product_info_video img{ width:100%; height:363px;}
.product_info_r{ display:none;}
.product_info_l_cot{ margin-top:5px; padding:20px 30px;font-size:17px;}
.product_info_l_cot span.tooltip span{ left:0; top:0;}
.product_info_l_cot img{ width: 80%; height:auto;}
/****************************************login form****************************************/
	.login_purpose{ padding: 20px 20px 40px; width: 94.3%; font-size:17px; height:auto; margin-bottom:8px;}
	.login_purpose .title{ font-size:28px;}
	.loginbox{width:100%; height:auto;}
	.janrain-capture-ui.capture-ui-content{ margin:10px auto 0;}
	.loginbox_title1{ display:none;}
	.loginbox_title2{padding-left:0;font-size: 25px;position: relative; width:100%;}
	.loginbox_title2:before{content: ""; position: absolute; top: 0;left: 0;border-bottom: 25px solid #d52b1e;border-left: 22px solid #82786f;width: 42px;height: 0; }  
    .loginbox_title2:after {content: "";position: absolute;bottom: 0;left: 0; border-top: 25px solid #d52b1e;}
	.loginbox_title2 span{ position:absolute; left:25px; top:8px; line-height:40px;}
	.home_video01{ width:700px;}
	.capture_signin{ width:100%; height:570px;}
	.capture_top{padding: 45px 30px 35px;}
	.login_tips{ font-size:17px;}
	.capture_form_footer{ padding:25px 30px 35px;}
	.registerbtn{ background:url(/images/css/phoneregistbtn.png) no-repeat scroll 0 0; padding-left:78px;  height:40px; font-size:18px; line-height:40px;margin-bottom:20px; }
	.login_header{ height:auto;}
	.login_wrap{ height:auto;}
	.capture_rightText .capture_btn, .capture_rightText .capture_btn.capture_processing{ font-size:18px;}
	.capture_form_item .capture_text_input{ font-size:16px;}
	.login_top .login_top_l img{ max-width:70%; height:auto;}
    #janrainModal {width: 85%!important;left: 3%!important;}
    #capture_forgotPassword_traditionalSignIn_emailAddress,#capture_signIn_traditionalSignIn_emailAddress,#capture_signIn_traditionalSignIn_password{width: 100%;}
	/******************************************map helper*********************************/
	.events_helper_l{ width:100%; margin-bottom:8px;}
	.events_helper_r{ width:100%; padding:0; margin-bottom:8px;}
	.events_helper_r table input{ width:90%;}
	.events_helper_r p{margin:20px 15px; font-size:35px;}
	.events_helper_r i{ margin:0 15px 20px; font-size:20px;}
	.events_helper_r table{ margin:20px 15px; width:95%;}
	.events_helper_r table th{ width:8%;}
	/************************pop uo*******************************/
	.confirm_pop_class{font-size: 14px;padding: 20px 15px;width: auto;}
	.confirm_pop_class .info{ background-size:12%; padding-left:17%; min-height:50px;}
	.confirm_pop_class .btn{ height:30px; line-height:30px;font-size: 14px;}
	.video_info{font-size:14px;line-height:25px;}
	.product_info_l_cot table td{ padding:5px;word-break:break-all;}
    .fancybox-title-float-wrap .child {line-height:25px;font-size:14px;}
    #LillyChat{ display:none;}
    /*******************************registration page****************************************/
    .reg_header{width: 100%;height: 60px;}
    .reg_wrap {width: 100%}
    .reg_logo img {width: 60%;}
    .reg_helpbtn{margin: 15px 0 0 15%;}
    .reg_cont{width: 90%;margin-right: 5%;}
    .reg_top{width: 100%;height: auto;}
    .reg_top img{width: 100%;height: 100%;}
    .reg_picbg{background-color:#f5f0ea;background-image:none;}
    .reg_box{width:90%;margin: 0;padding: 30px 15px 40px;}
    .reg_picbg{padding-top: 110px;}
    .capture_form_item_personalData_title{width: 35%;}
    .capture_form_item_personalData_firstName {width: 60%;}
    .janrain-capture-ui .capture_text_input{width: 90%;}
    .janrain-capture-ui .capture_btn, .janrain-capture-ui input.capture_btn{font-size: 12px;}
    .janrain-capture-ui input.capture_createAccountButton.capture_btn{margin: 0;letter-spacing: -0.5px;}
    .janrain-capture-ui .capture_right.reg_form_btn {padding-right: 5%;}
    .capture_form_item_professionalData_specialty{width: 100%;}
    .capture_form_item_professionalData_postalCode{width: 100%;}
    .reg_helpbox{width: 80%;position: fixed;right: 5%;height: auto;}
    #learnmore {width: 95%;padding: 55px 3%;}
}
@media screen and (max-width:690px) {
	.nav3_togglebg .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 35px;width:38%; float:left; border:1px solid #bfbfbf; border-bottom:medium none; }
	/****************************************login form****************************************/
	.login_purpose{ padding: 20px 20px 40px; width: 93%; font-size:17px; height:auto;}
	.home_video01{ width:550px;}
}
@media screen and (max-width: 615px) {
	.pagewrap{ width:98%; margin:0 auto; padding:4px;}
	.header_phone_logo img{ width:100%; height:auto;}
	.header_phone_lst li{ width:48.8%; margin-left:6px; }
	.header_phone_lst li .start_packs{ margin:15px 10px 14px 12px;}
	.header_phone_lst li a{font-size:24px;}
	.home_phone_pic img{ width:100%; height:auto;}
	.home_phone_pic{ height:100%;}
	.nav3_togglebg .nav3_droplist li{ line-height:14px; border-bottom:1px solid #bfbfbf;padding: 0 20px;width:42%; float:left; border:1px solid #bfbfbf; border-bottom:medium none; }
	.home_phone_title01 .arrow{ margin-right:10px;}
	.home_phone_title01 .arrow img{ max-width:80%; height:auto;}
	.home_phone_title01 .titl{ font-size:22px; margin-left:15px; line-height:30px;}
	/****************************************login form****************************************/
	.login_purpose{ padding: 20px 20px 40px; width: 92.5%; font-size:17px; height:auto;}
	.login_top .login_top_l img{max-width:80%;}
	.home_video01{ width:500px;}
	.home_phone_video_lst li{ background:url(/images/css/icon_video03.png) no-repeat scroll 0 0; padding-left:55px; height:29px; line-height:29px; margin-bottom:15px;  font-size:22px;}
}
@media screen and (max-width: 535px) {
	.header_phone_lst li{ width:48.6%; }
	.header_phone_lst li .rep_vist{ margin:15px 5px 14px 10px;}
	.header_phone_lst li .start_packs{ margin:15px 8px 14px 5px;}
	.header_phone_lst li a{font-size:21px;}
	.footer_link{ padding-bottom:10px;}
	.footer_link .fl,.footer_link .fr{ width:100%; float:none; margin:0 0 10px;}
	.starter_pack_form{ width:100%;}
	.starter_pack_form_titl2{ width:100%;}
	.events_cot_l .mapbox{ width:90%;}
	.nav3_togglebg .nav3_droplist li{ padding: 0 10px;width:45.5%; }
	.nav3_togglebg .nav3_droplist li a{ font-size:14px;}
	.starter_pack_form_titl1{ display:none;}
	.starter_pack_form_titl2:before{content: ""; position: absolute; top: 0;left: 0;border-bottom: 25px solid #ff5900;border-left: 29px solid rgba(0,0,0,0.7);width: 42px;height: 0; }  
	.starter_pack_form_titl2:after {content: "";position: absolute;bottom: 0;left: 0; border-top: 25px solid #ff5900;}
	.starter_pack_form_titl2 span{ left: 0; margin-left: 25px;position: absolute;top: 0;}
	/****************************************login form****************************************/
	.login_purpose{ padding: 20px 20px 40px; width: 91.5%; font-size:17px; height:auto;}
	.home_video01{ width:450px;}
	.product_info_l_cot{ padding:20px;}
}
@media screen and (max-width: 480px) {
	.header_phone_lst li{ width:48.37%; }
	.header_phone_lst li .rep_vist{ margin:15px 0; background:url(/images/css/icon_rep_visit.png) no-repeat scroll center 0; padding:63px 0 0 0; text-align:center;}
	.header_phone_lst li .start_packs{ margin:15px 0; background:url(/images/css/icon_order_samples3.png) no-repeat scroll center 0; padding:63px 0 0 0; text-align:center;}
	.header_phone_lst li a{font-size:25px;}
	.home_phone_title01,.home_phone_title02{ font-size:22px;}
	.home_phone_title01 .titl{ margin-left:10px; float:left; font-size:20px;}
	.home_phone_title01 .arrow{float:right; width:auto; margin:5px -5px 0 0;}
	.home_phone_title01 .arrow img{ max-width:70%;}
	.enlargebtn2{ right:10px;}
	.starter_pack_form_titl{ font-size:20px;}
	.has-js .label_check{ font-size:15px;}
	/*.starter_pack_form_titl2{ width:93%;}*/
	.nav3_togglebg .nav3_droplist li{ padding: 0 5px;width:47%; }
	.nav3_togglebg .nav3_droplist li a{ font-size:13px;}
	/****************************************login form****************************************/
	.login_purpose{padding: 20px 18px 40px; width: 90.5%; font-size:17px; height:auto;}	
	.login_top .login_top_l img{max-width:80%;}
	.starter_pack_form_cot{ padding:20px 25px;}
	.capture_form_footer{ padding:25px 15px 35px;}
	.home_video01{ width:350px;}
	.home_phone_video_lst li{ font-size:20px; overflow:hidden;}
	.capture_signin{ height:610px}
	.footer_info{ font-size:15px;}
	.footer_des{ font-size:12px;}
	.footer_des1{ font-size:22px;}
}
@media screen and (max-width: 400px) {
	.header_phone_lst li{ width:48.1%; }
	.header_phone_lst li a{font-size:23px;}
	.home_phone_title01,.home_phone_title02{ font-size:20px;}
	.starter_pack_form_cot{ padding:20px;}
	.starter_pack_form_titl{ font-size:18px;}
	.has-js .label_check{ font-size:14px;}
	/*.starter_pack_form_titl2{ width:92%;}*/
	#fancybox-wrap{ padding:10px;}
	.inputstyle01{ width:90%;}
	.events_cot_l .mapbox{ width:85%;}
	.nav3_togglebg .nav3_droplist li{ padding: 0 20px;width:92%; border-left:medium none; }
	.nav3_togglebg .nav3_droplist li a{ font-size:13px;}
	.nav3 li a{ padding:0 15px;}
	.home_phone_title01 .titl{ font-size:18px;}
	.home_phone_title01 .arrow{ margin:8px -5px 0 0;}
	.home_phone_title01 .arrow img{ max-width:65%;}
	/****************************************login form****************************************/
	.login_purpose{ padding: 20px 18px 40px; width: 89.5%; font-size:17px; height:auto;}	
	.login_top .login_top_l img{max-width:80%;}
	.login_purpose .title{ font-size:23px;}
	.capture_top{padding: 45px 15px 35px;}
	.login_tips{ font-size:15px;}
	.registerbtn{ margin-bottom:10px;}
	.capture_form_footer{padding: 20px 15px;}
	.capture_form_error{ height:auto; padding:10px 0; left:15px;}
	.home_video01{ width:280px;}
	.footer_info{ font-size:12px;}
	
}
@media screen and (max-width: 360px) {
	/****************************************login form****************************************/
	.login_purpose{ padding: 20px 18px 40px; width:88.8%; font-size:15px; height:auto;}	
	.login_top .login_top_l img{max-width:80%;}
	.login_purpose .title{ font-size:21px;}
	.login_tips{ font-size:15px;}
	.registerbtn{ margin-bottom:10px;}
	.capture_form_footer{padding: 20px 15px;}
	.loginbox_title2{ font-size:20px;}
	.janrain-capture-ui .capture_form_item p{ margin:0;}
	.home_phone_title01 .titl{ font-size:16px;}
	.home_phone_title01 .arrow{ width:35px; margin:8px 8px 0 0;}
	.home_phone_title01 .arrow img{ max-width:100%;}
	
}
@media screen and (max-width: 345px) {
	.header_phone_lst li{ width:47.7%; }
	.header_phone_lst li a{font-size:19px;}
	.home_phone_title02{ font-size:18px;}
	.starter_pack_form_titl{ font-size:14px;}
	.has-js .label_check{ font-size:18px;}
	/*.starter_pack_form_titl2{ width:86%;}*/
	.events_cot_l .mapbox{ width:83%;}
	.nav3 li a{ padding: 0 10px;}
	.nav4 .nav4_droplist li{ padding: 0 15px;}
	.home_phone_title01 .titl{ font-size:15px; line-height:25px;}
	/****************************************login form****************************************/
	.capture_rightText .capture_btn, .capture_rightText .capture_btn.capture_processing{ display:block;}
	.capture_rightText .forgotPassword{ width:100%; float:left; margin-top:10px;}
	.login_purpose .title{ font-size:18px;}
	.login_purpose{padding: 20px 15px 30px;}
	.login_top{ margin-bottom:30px;}
	.login_top .login_top_l{ padding:30px 0 0 15px;}
	.enlargebtn2{background:url(/images/css/searchbtn5.png) no-repeat scroll right 0; height:40px; top:10px;}
}
@media screen and (max-width: 290px){
	
	.home_phone_title01 .titl{ font-size:14px;}
	.home_phone_title01 .arrow img{ max-width:90%;}
}